# Understanding statuses and scores

## What is a status?&#x20;

Each background check order has an "application status" that represents the progress of the background check order (comprising of one or many individual checks, e.g. ). Each individual check (e.g. Canadian Criminal Record Check or Credit Check) also has a "check status" that represents the progress of the specific check. These two levels of statuses provide information about both the progress of the entire application order and of the specific check components the application comprises.

Read our [Application and check statuses](https://help.certn.co/hc/en-us/articles/14633780753427) article at [Certn Help](https://help.certn.co/hc/en-us) for a thorough understanding of what each status means.

{% embed url="<https://help.certn.co/hc/en-us/articles/14633780753427-Application-and-check-statuses>" %}

***

## What is a score?&#x20;

An "application score", often referred to as the application result, gives you an indication about the results of the application and can draw your attention to those applications that may need to be evaluated or reviewed. Our  [Application scores](https://help.certn.co/hc/en-us/articles/25159183963923-Application-scores) article explains what each application score means.&#x20;

{% embed url="<https://help.certn.co/hc/en-us/articles/25159183963923-Application-scores>" %}

Each individual check that the application comprises also has a "check score" or result. The possible checks scores depend on the type of check ordered. Here are a couple of examples.

* A Canadian Criminal Record Check may return scores like "Negative" when no criminal record was found, or "Confirmation of criminal record" when the convictions disclosed by the candidate was confirmed.&#x20;
* An Employment  Check may return results like "Verified" when all details of the employment was confirmed to be correct or "Partially verified" when some details were confirmed but perhaps the dates or position title did not exactly match what the candidate provided.

***

## Where can I find information about the application status and score, and the check statuses and scores?

The information about statuses and scores, whether at the application or check level, is available in the object that is returned when you [Retrieve the results](/api/start/demo-account/retrieve-results.md) of an application.&#x20;

* For the application status, see the `report_status` field (see example below).
* For each of the check statuses, `check_executions`  will contain the check status in the `status` field for the particular check (see example below).&#x20;
* For the application result, see the `result` field (see example below).
* For each check result, see the `result` fields (or similar fields) inside each check's results (see[Report field mappings](/api/api-reference/resources/report-field-mappings.md) for the names of each check's result fields).

<pre class="language-json"><code class="lang-json">"check_executions": [
    {
        "id": "check_exec_2kHNvQYTrTDgNL6aMeJybJ",
<strong>        "check_name": "uk_basic_dbs_check",
</strong>        "status": "WAITING_ON_CANDIDATE"
    }
],
"result": "NONE",
"result_label": "None",
"report_status": "IN_PROGRESS",
</code></pre>

The individual scores, or results, per check type can be found&#x20;


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.certn.co/api/guides/understanding-statuses-and-scores.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
